[Strings]
Title=Anovamientu de Firefox Developer Edition
Info=Firefox Developer Edition ta instalando los anovamientos y va aniciase nun momentu…
MozillaMaintenanceDescription=El Serviciu de Caltenimientu de Mozilla asegúrase de que tienes la versión más recién y más segura de Mozilla Firefox nel ordenador. Caltener Firefox anováu ye perimportante pa la seguranza en linia y Mozilla encamienta que tengas esti serviciu activáu.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
